{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": null,
"dgst": "35bc5a1fbbc3252a",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-0039-2007",
"cert_lab": [
"US"
],
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:a:ibm:global_security_kit:7.0:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": "EAL4",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_SPM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_RCR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VLA",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_ADM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_LLD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_HLD",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_MSU",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_SOF",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_USR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"7.0.4.11"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": {
"_type": "Set",
"elements": [
"CVE-2013-6747",
"CVE-2012-2203",
"CVE-2012-2191"
]
},
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10180/",
"categories": [
"Miscellaneous"
],
"category": "Miscellaneous",
"certification_date": "2007-08-02",
"evaluation_facility": "atsec information security corporation",
"expiration_date": null,
"id": "CCEVS-VR-VID10180",
"product": "IBM Global Security Kit Version 7.0.4.11",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10180",
"vendor": "IBM Corporation"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "IBM Corporation",
"manufacturer_web": "https://www.ibm.com",
"name": "IBM Global Security Kit Version 7.0.4.11",
"not_valid_after": "2012-09-06",
"not_valid_before": "2007-08-02",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10180-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "CCEVS-VR-07-0039",
"cert_item": "#### International Business Machines Global Security Kit Version 7.0.4.11",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-07-0039": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {
"EAL": {
"EAL 4": 2,
"EAL4": 2
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 9
}
},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 8
},
"TLS": {
"TLS": 2
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 4
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 6
},
"PKCS": {
"PKCS#11": 2,
"PKCS#12": 1
},
"RFC": {
"RFC 3280": 1,
"RFC3280": 1
},
"X509": {
"X.509": 8
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 3
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Louis Losee",
"/CreationDate": "D:20070802135809-05\u002700\u0027",
"/Creator": "PScript5.dll Version 5.2.2",
"/ModDate": "D:20070808141800-04\u002700\u0027",
"/Producer": "Acrobat Distiller 7.0.5 (Windows)",
"/Title": "Microsoft Word - VID10180 Validation Report v1.4-nochangebars.doc",
"pdf_file_size_bytes": 102152,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 19
},
"st_filename": "st_vid10180-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"Diffie-Hellman": 2
},
"DSA": {
"DSA": 13
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN": 4,
"A.CERTIFICATES": 3,
"A.INTEGRATE": 2,
"A.LDAP": 4,
"A.OCSP": 2,
"A.PASSWORD": 3,
"A.TIMESTAMP": 3
},
"O": {
"O.KEYSTORE": 5,
"O.SECCHANNEL": 5,
"O.SELFSEC": 5,
"O.SESSIONDATA": 5,
"O.TRANSFER": 5
},
"OE": {
"OE.ADMIN": 5,
"OE.CERTIFICATES": 3,
"OE.CRYPTO": 6,
"OE.DATA": 6,
"OE.INTEGRATE": 3,
"OE.LDAP": 4,
"OE.MODE": 5,
"OE.OCSP": 3,
"OE.OS": 3,
"OE.OSLOGIN": 5,
"OE.PASSWORD": 3,
"OE.PHYSEC": 3,
"OE.TIMESTAMP": 5,
"OE.USER": 5
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ACM": {
"ACM_AUT.1": 1,
"ACM_CAP.4": 1,
"ACM_SCP.2": 1
},
"ADO": {
"ADO_DEL.2": 1,
"ADO_IGS.1": 1
},
"ADV": {
"ADV_FSP.2": 1,
"ADV_HLD.2": 1,
"ADV_IMP.1": 1,
"ADV_LLD.1": 1,
"ADV_RCR.1": 1,
"ADV_SPM.1": 4
},
"AGD": {
"AGD_ADM.1": 1,
"AGD_USR.1": 1
},
"ALC": {
"ALC_DVS.1": 1,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_REQ": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_MSU.2": 1,
"AVA_SOF.1": 1,
"AVA_VLA.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL3": 1,
"EAL4": 5
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 3
},
"FCS": {
"FCS_CKM": 1,
"FCS_CKM.1": 51,
"FCS_CKM.1.1": 4,
"FCS_CKM.2": 5,
"FCS_CKM.4": 35,
"FCS_COP": 1,
"FCS_COP.1": 124,
"FCS_COP.1.1": 14
},
"FDP": {
"FDP_ACC": 2,
"FDP_ACC.1": 14,
"FDP_ACC.1.1": 2,
"FDP_ACF": 2,
"FDP_ACF.1": 9,
"FDP_ACF.1.1": 2,
"FDP_ACF.1.2": 4,
"FDP_ACF.1.3": 2,
"FDP_ACF.1.4": 2,
"FDP_CKM.3": 1,
"FDP_DAU": 1,
"FDP_DAU.1": 5,
"FDP_DAU.1.1": 2,
"FDP_DAU.1.2": 1,
"FDP_IFC.1": 5,
"FDP_ITC.1": 25,
"FDP_ITC.2": 14,
"FDP_RIP": 2,
"FDP_RIP.1": 4,
"FDP_RIP.1.1": 1,
"FDP_RIP.2": 14,
"FDP_RIP.2.1": 2,
"FDP_UCT": 1,
"FDP_UCT.1": 5,
"FDP_UCT.1.1": 1,
"FDP_UIT": 1,
"FDP_UIT.1": 5,
"FDP_UIT.1.1": 1,
"FDP_UIT.1.2": 1
},
"FIA": {
"FIA_SOS": 2,
"FIA_SOS.1": 10,
"FIA_SOS.1.1": 1,
"FIA_SOS.2": 7,
"FIA_SOS.2.1": 1,
"FIA_SOS.2.2": 2,
"FIA_UAU": 2,
"FIA_UAU.1": 10,
"FIA_UAU.1.1": 2,
"FIA_UAU.1.2": 2,
"FIA_UAU.2": 7,
"FIA_UAU.2.1": 1,
"FIA_UID": 1,
"FIA_UID.1": 11,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1
},
"FMT": {
"FMT_MSA": 4,
"FMT_MSA.1": 17,
"FMT_MSA.1.1": 2,
"FMT_MSA.2": 30,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 12,
"FMT_MSA.3.1": 2,
"FMT_MSA.3.2": 2,
"FMT_SMF": 1,
"FMT_SMF.1": 6,
"FMT_SMF.1.1": 1,
"FMT_SMR": 1,
"FMT_SMR.1": 13,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_AMT.1": 3,
"FPT_ETT_GSK.1": 23,
"FPT_ETT_GSK.1.1": 3,
"FPT_ETT_GSK.1.2": 3,
"FPT_FLS": 1,
"FPT_FLS.1": 5,
"FPT_FLS.1.1": 1,
"FPT_ITC.1": 1,
"FPT_ITI.1": 1,
"FPT_SEP": 1,
"FPT_SEP.1": 4,
"FPT_SEP.1.1": 2,
"FPT_SEP.1.2": 1,
"FPT_STM": 1,
"FPT_STM.1": 4,
"FPT_STM.1.1": 2,
"FPT_TDC": 1,
"FPT_TDC.1": 27,
"FPT_TDC.1.1": 5,
"FPT_TDC.1.2": 5,
"FPT_TST.1": 3,
"FPT_TST.1.3": 2,
"FPT_TST_WEAK": 1,
"FPT_TST_WEAK.1": 13,
"FPT_TST_WEAK.1.1": 2,
"FPT_TST_WEAK.1.2": 2
},
"FTA": {
"FTA_TSE": 1,
"FTA_TSE.1": 5,
"FTA_TSE.1.1": 1
},
"FTP": {
"FTP_ITC.1": 7,
"FTP_ITC.1.3": 4,
"FTP_TDC.1": 1,
"FTP_TRP.1": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 20
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 43,
"SSL v3.0": 2
},
"TLS": {
"TLS": 16,
"TLS v1.0": 6
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 7
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 70
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 32
}
},
"SHA": {
"SHA1": {
"SHA-1": 69,
"SHA1": 3
},
"SHA2": {
"SHA-2": 11,
"SHA-224": 6,
"SHA-256": 5,
"SHA-384": 5,
"SHA-512": 5
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"PRNG": 1
},
"RNG": {
"RNG": 1
},
"TRNG": {
"TRNG": 7
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140": 1,
"FIPS 140-1": 3,
"FIPS 140-2": 40,
"FIPS 180-2": 20,
"FIPS 186-2": 8,
"FIPS 197": 4,
"FIPS 198": 4,
"FIPS 46-3": 4,
"FIPS 81": 4,
"FIPS PUB 140-2": 1,
"FIPS140": 4,
"FIPS140-2": 27,
"FIPS180-2": 20,
"FIPS186-2": 8,
"FIPS197": 5,
"FIPS198": 5,
"FIPS46-3": 5,
"FIPS81": 5
},
"PKCS": {
"PKCS #11": 2,
"PKCS #12": 6,
"PKCS 12": 1,
"PKCS#11": 23,
"PKCS#12": 14
},
"RFC": {
"RFC 1319": 5,
"RFC 1321": 9,
"RFC 2104": 1,
"RFC 2246": 9,
"RFC 2313": 25,
"RFC 2437": 21,
"RFC 2459": 1,
"RFC 2560": 1,
"RFC 3268": 6,
"RFC 3280": 3,
"RFC1319": 5,
"RFC1321": 9,
"RFC2104": 1,
"RFC2313": 26,
"RFC2401": 1,
"RFC2437": 22,
"RFC2560": 7,
"RFC2986": 7,
"RFC3280": 6
},
"X509": {
"X.509": 48
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 26
}
},
"DES": {
"3DES": {
"TDEA": 27
},
"DES": {
"DES": 7
}
},
"constructions": {
"MAC": {
"HMAC": 28
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_RSA_WITH_3DES_EDE_CBC_SHA": 3,
"TLS_RSA_WITH_AES_128_CBC_SHA": 3,
"TLS_RSA_WITH_AES_256_CBC_SHA": 3
}
},
"vendor": {
"Microsoft": {
"Microsoft": 10
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "David Ochel",
"/CreationDate": "D:20070730101837-05\u002700\u0027",
"/Creator": "Word",
"/ModDate": "D:20070803074941-04\u002700\u0027",
"/Producer": "Mac OS X 10.4.10 Quartz PDFContext",
"/Title": "Microsoft Word - GSKIT_7d-ST.doc",
"pdf_file_size_bytes": 1100919,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 69
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10180-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL4"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10180-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "ee90c4198f3762de9611d309caacbd985ea8a718af04087af0e5150188d54e97",
"source_hash": "83ab0dc2d32e8b425a628bcb625a533aef46410605936e7a6fb4f78b83fd57db",
"txt_hash": "0a2dea14d2596eb82fe50c9d33af4ea975b379562a6d9e1517eb806b95bb2c39"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "4b65a3935c4f529f56b7733194903ca23090f5387f198ebebe072aa42f7c31ab",
"source_hash": "06ff08ace8f92d40782ddeb6248935a145955709d9055a7e2ba6fd1d69f79cc2",
"txt_hash": "bb31c84a0aa7daef052efe7329f00929f488e7d901bbeaea53d54e52aa304b1b"
}
},
"status": "archived"
}